/*////////////////////////////////////////////////////////LAYOUT*/
/*//////////////////////////////////////////////////////////////*/

#closeButton {
	position: absolute;
	font-size: 2.25em;
	width: 2.5vw;
	height: 4vh;
	top: 0.5vh;
	left: 97.25vw;
	display: block !important;
	cursor: pointer;
	text-align: center;
	line-height: 4vh;
}

#loginForm {
	position: absolute;
	width: 25vw;
	height: 25vh;
	top: 50vh;
	left: 50vw;
	margin-top: -12.5vh;
	margin-left: -12.5vw;
	border-radius: 10px;
	border: 3px ridge silver;
	display: block !important;
	font-size: 1.5em;
	background-color: rgba(0, 0, 0, 0.15);
}

#loginForm ul {
	list-style: none;
	height: 100%;
}

#loginForm li {
	height: 33.34%;
}

#loginForm li:first-child {
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

#loginForm li:last-child {
	background-color: rgba(0, 0, 0, 0.25);
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

#loginForm input {
	width: 25vw;
	height: 8.334vh;
	text-align: center;
	border: none;
	background-color: transparent;
	color: rgba(255, 255, 255, 0.5);
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.66);
}

#loginForm input[type='submit'] {
	background-color: transparent !important;
	border: none !important;
	cursor: pointer;
	text-shadow: 0px 0px 5px black;
}

.loginRegister {
	width: 50vw;
}

#loginForm a, #loginForm a:active, #loginForm a:hover {
	text-decoration: none;
	background-color: transparent;
	text-align: center;
	display: block;
	width: 25vw;
	position: relative;
	top: 0.5vh;
}

/*////////////////////////////////////////////////////END LAYOUT*/
/*//////////////////////////////////////////////////////////////*/






/*//////////////////////////////////////////////////////////////////////////MEDIA QUERIES*/
/*///////////////////////////////////////////////////////////////////////////////////////*/


/*MEDIUM SCREENS*/
@media only screen and (max-width: 1024px) {

}/*end 1024px*/





/*small screens*/
@media only screen and (max-width:768px) {
	button {
		font-size: 2.66em;
	}
	#closeButton {
		font-size: 1.5em;
		width: 5vw;
		height: 5vh;
		top: 0.25vh;
		left: 95vw;
		line-height: 5vh;
	}
}/*end 768px*/





/*Iphone 6*/
@media only screen and (max-width:637px) {
	#registerForm {
		font-size: 0.75em;
	}
	button {
		font-size: 2.5em;
	}

	#registerForm {
		font-size: 1em;
	}

	#loginForm {
		font-size: 1em;
	}
}/*end 627px*/





/*Smartphone*/
@media only screen and (max-width:568px) {
	#registerButton, #loginButton {
		font-size: 1.25em;
	}

	footer {
		font-size: 0.5em;
	}

	footer p:first-child {
		width: 25vw;
	}

	footer p:last-child {
		width: 75vw;
	}

	#closeButton {
		font-size: 1em;
		width: 5vw;
		height: 5vh;
		top: 0.25vh;
		left: 95vw;
		line-height: 5vh;
	}
}/*end 568px*/




@media only screen and (max-width : 480px) {
	button {
		font-size: 2em;
	}
}/*end 480px*/




@media only screen and (max-width : 320px) {

}/*end 320px*/